tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: bogus warning when installing on Debian system

Am 10.04.2012 um 00:38 schrieb Thomas Klausner:

> You probably need to
> 1) find out why this happens
> 2) add code in pkgtools/pkg_install/files/add/perform.c:end_of_version() to 
> handle this case

never mind, it turned out that the current version of pkg_install already 
contains a fix for that issue.

Georg Schwarz +49 170 8768585

Home | Main Index | Thread Index | Old Index